._header {
    min-height: 155px;
    background: url("../../assets/img/bg/brushes.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
}
/* ._header::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background:rgba(0, 0, 0, 0.6);
} */

#city-list {
    display: block;
    list-style-type: none;
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.4;
    padding-left: 2em;
    color: #101010;
    background: #efe9e9;
    font-weight: 500;
    position: relative;
}

.select2-container {
    width: 100% !important;
}

nav._custmBrdcrmb ol {
    background: transparent;
    margin-bottom: 0;
    margin-top: 0.5em;
}
._custmBrdcrmb .breadcrumb-item a {
    color: #101010;
}
._custmBrdcrmb .breadcrumb-item.active {
    color: #d66292;
}

.d-flex.myFlex {
    flex-flow: row;
    /* align-items: flex-start; */
    justify-content: flex-start;
    margin: 3em 0;
}
.d-flex.myFlex ._aside {
    width: 20%;
    max-width: 300px;
    background: white;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    min-height: 100vh;
    padding: 1em;
    margin: 1em;
    margin-top: 0;
    margin-bottom: 0;
}
.d-flex.myFlex .mainDiv {
    width: 80%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
h5.subHdng {
    font-size: 20px;
    color: #101010;
    position: relative;
}
h5.subHdng:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 32px;
    height: 3px;
    background: #d66292;
}
.mainDiv .card {
    flex: 0 0 31%;
    margin: 1em 0.65em;
    margin-top: 0;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}

.theNewsCard {
    display: flex;
    align-items: flex-start;
    height: 262px;
    overflow: hidden;
    max-width: 94%;
    margin: 0 auto;
    background: #f4f4f4;
    border-radius: 5px;
}

div.nearShops {
    padding: 0.5em 0em;
    padding-bottom: 3em;
    background: none;
    background-size: cover;
}
div.nearShops ul {
    list-style-type: none;
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    /* justify-content: flex-start; */
    /* align-items: flex-start; */
    margin: 0 auto;
    padding: 0;
    max-width: 95%;
}
div.nearShops ul li {
    margin-bottom: 1.35em;
    border-radius: 6px;
    /* border: 1px solid rgb(0 0 0 / 5%);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.1); */
    margin: 0.75em 0.75em;
    flex: 0 0 23%;
    max-width: 23%;
    display: flex;
}
div.nearShops ul li p {
    margin-bottom: 6px;
}
div.nearShops ul li p span {
    padding-left: 8px;
}
div.nearShops ul li p a {
    color: #101010;
    padding-left: 8px;
}
div.nearShops ul li p i {
    min-width: 18px;
    display: inline-block;
    text-align: center;
}
.pswdModal button.close {
    line-height: 0.8;
}

div#subscribe-content {
    display: flex;
    justify-content: center;
}

div#subscribe-content button {
    border-top-left-radius: 0;
    min-height: 60px;
    border-bottom-left-radius: 0;
    left: -4px;
}

/* .ttm-post-thumbnail.featured-thumbnail {
    height: 150px;
    width: 150px;
}

.ttm-post-thumbnail.featured-thumbnail img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    border-radius: 0 !important;
} */

.img_block {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    overflow: hidden;
    margin: 0 auto;
}

.img_block img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

ul.myList {
    display: flex;
    flex-wrap: wrap;
}

ul.myList li {
    flex: 0 0 33%;
    max-width: 33%;
}
/******** mobile responsive ***** */

@media (max-width: 767px) {
    div.nearShops ul {
        flex-flow: column;
    }
    div.nearShops ul li {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    ul.myList li {
        flex: 0 0 100%;
        max-width: 100%;
    }
    /* .ttm-post-thumbnail.featured-thumbnail img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }

    .ttm-post-thumbnail.featured-thumbnail {
        height: 160px;
        width: 160px;
    } */

    ._header,
    .input-group._searchBar {
        display: none;
    }
    .site-navigation {
        position: relative;
        height: 105px;
        width: 100%;
    }
    .revealOnScroll {
        opacity: 1;
    }
    .navbar-me {
        top: 0;
    }
    .top_bar {
        display: none;
    }
    .logo img {
        max-height: 100px;
    }
    .input-group._searchBar {
        max-width: 100%;
    }
    p._loginLink {
        display: none;
    }
    .d-flex.myFlex {
        flex-flow: column;
    }
    .d-flex.myFlex ._aside {
        width: 100%;
        max-width: 100%;
        min-height: auto;
        margin: 0em;
    }
    .d-flex.myFlex .mainDiv {
        width: 100%;
        max-width: 100%;
        margin-top: 1em;
    }
    .editBtnBlock form,
    .login form {
        min-width: 100%;
        max-width: 100%;
    }
    .mainDiv .card._bookngsCrd {
        flex-flow: column;
    }
    ._bookngsCrd .crd_desc {
        margin-top: 0.65em;
        width: 100%;
    }
    .crd_Btns {
        width: 100%;
        margin: 0em 0;
    }
    ._bookngsCrd .crd_Btns a {
        display: block;
        margin: 0.9em 0;
    }
    .refr_content {
        padding: 1em;
    }
    .shareUrl-input {
        font-size: 18px;
        color: #d66292;
    }
    .mainDiv.cat-data .card {
        flex: 0 0 100%;
        margin: 1em 0em;
    }
    .nearShops ul li .card {
        overflow: hidden;
        width: 100% !important;
    }
    .mainDiv.cat-data .card a._btn {
        opacity: 1;
    }
    .ttm-author-widget .featured-imagebox.style2 {
        min-width: 170px;
        max-width: 170px;
    }
    div#subscribe-content {
        display: flex;
        width: 100%;
    }
    button#subscribe {
        max-width: 128px;
        line-height: 1.25;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        padding: 1.5em 0.55em;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .d-flex.myFlex ._aside {
        width: 25%;
    }
    .d-flex.myFlex .mainDiv {
        width: 70%;
    }
    .mainDiv .card {
        flex: 0 0 46%;
    }
    .imgOuter {
        max-height: 160px;
    }
    .mainDiv .card._bookngsCrd {
        flex-wrap: wrap;
    }
    .mainDiv._bgWyt .card._bookngsCrd > div {
        flex: 0 0 45%;
    }
    .mainDiv._bgWyt .card._bookngsCrd .crd_Btns {
        display: flex;
        max-width: 100%;
        flex: 0 0 100%;
        width: 100%;
        justify-content: space-between;
    }
    ._bookngsCrd .crd_Btns a {
        width: 49%;
    }
    .mainDiv._bgWyt .card._bookngsCrd._notfctns .crd_desc {
        flex: 0 0 76%;
        width: 76%;
    }
    .mainDiv._bgWyt .card._bookngsCrd._notfctns .crd_Btns {
        min-width: 80px;
        max-width: 20%;
        flex: 0 0 20%;
        justify-content: center;
        align-items: center;
    }
    .mainDiv._bgWyt .card._bookngsCrd._discount > div {
        flex: 0 0 95%;
    }
    .mainDiv._bgWyt .card._bookngsCrd._discount .crdImg {
        max-width: 50%;
        margin-bottom: 1.5em;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    ul.myList li {
        flex: 0 0 50%;
        max-width: 50%;
    }

    div#subscribe-content button {
        min-width: 200px;
    }
}
